#u7552
{
	background-color: transparent;
	position: relative;
}

#u126
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u126:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 0px;
}

#u131
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u131:hover
{
	border-color: #FF0000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u136
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u141
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u146
{
	background-color: transparent;
	overflow: hidden;
	position: relative;
}

#u9526
{
	position: relative;
}

#u9603-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 8px;
	line-height: 10px;
	position: relative;
}

#u9604
{
	background-color: transparent;
	position: relative;
}

#u136:hover,#u141:hover,#u146:hover,#u9604:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

